PageTypeBuilder v2.0 Episerver 6.1.379.0 compatibility

Oct 5, 2015 at 10:15 AM
How can I make PageTypeBuilder v2.0 be compitable with Episerver 6.1.379.0 ?